jQuery(document).ready(function($) {
    $('.form-process').submit(function(event) {
        event.preventDefault();

        let formData = $(this).serialize();

        $.ajax({
            type: 'POST',
            url: '/wp-admin/admin-ajax.php',
            data: {
                action: 'process_form',
                formData: formData
            },
            success: function(response) {
                alert(response.message);
            }
        });
    });
});